/*custom class*/
.position-relative {
    position: relative;
}

body {
    background-color: #E9E6E0;
    padding: 0px !important;
    font-family: Tahoma;
}

body a {
    color: #2979a9;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success.active, .btn-success:active, .btn-success:hover, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    background-color: #4379a9;
}
.btn, .nav-tabs a{
    border-radius: 6px !important;
}

.btn-success {
    background-color: #51b7f1;
}

#header {
    background: #262626;
}

.navbar {
    margin: 0px;
}

.navbar-expand-lg {
    position: fixed;
    z-index: 1;
    width: 100%;
    background-color: #ffffff8f;
}

/*apartment page*/
.listing-style3 .box, .listing-style3.box {
    background: #fff;
    width: 95%;
    margin-bottom: 1%;
    padding-bottom: 1%;
    border-bottom:solid 4px #4379a9;
}
.dropdown-toggle::after {
    display: none;
}
.hover-effect {
    display: block;
    position: relative;
    background: 0;
    overflow: hidden;
}

.listing-style3.hotel .details-apartment {
    padding: 15px 0 15px 20px;
    display: table;
}

.listing-style3.hotel .details-apartment > :first-child > * {
    border-bottom: 1px solid #f5f5f5;
    padding-top: 0;
    padding-bottom: 10px;
}

.listing-style3.hotel .details-apartment > * > :first-child {
    border-right: 1px solid #f5f5f5;
    padding-left: 0;
    padding-right: 15px;
    text-align: left;
}

.listing-style3.hotel .details-apartment > * > * {
    display: table-cell;
    padding: 10px 15px 0;
    text-align: center;
    vertical-align: middle;
}

.cover-pic {
    background-size: cover;
    background-position: center;
    width: 280px;
    height: 195px;
}

.listing-style3.hotel .box-title {
    margin: 0;
    float: left;
}

.listing-style3.hotel .amenities {
    float: right;
}

.description {
    padding-top: 15%;
}

.parameter-search-apartment {
    margin-left: 17px;
    width: 90%;
    display: inline-block;
    float: left;
}

.parameter-book-apartment {
    width: 100%;
    display: inline-block;
    float: left;
}

.apartment-search {
    background-color: black;
    height: auto;
    width: 75%;
    /*margin-top: 30px;*/
    font-family: 'Material Icons';
    float: left;
}
.apartment-description{
    float: left;
    width: 46%;
    padding: 6%;
}
.apartment-book {
    color: white;
    background-color: #2a88c469;
    height: 40%;
    width: 35%;
    font-family: 'Material Icons'
}

.apartment-search-title {
    color: white;
    text-align: center;
    font-size: 25px;
    /*background-color: rgba(250, 250, 250, 0.85);*/

}

.parameter-search-apartment div {
    margin-bottom: 2%;
    /*color: white;*/
}

.book-calendar-div-apartment {
    background-color: #ffffff;
    height: 35px;
}

.book-calendar-div-apartment {
    margin: 3px
}

.box-title small {
    font-size: 10px;
    color: #838383;
    text-transform: uppercase;
    display: block;
    margin-top: 4px;
}

.listing-style3.hotel .details-apartment [class^="soap-icon"].circle {
    margin-right: 5px;
    margin-top: 5px;
}

.listing-style3 [class^="soap-icon"].circle {
    color: #d9d9d9;
    cursor: default;
    font-size: 16px;
    overflow: hidden;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
    zoom: 1;
}

.p-checkbox {
    width: 125px;
    display: inline-block;
    font-size: 17px;
}

.navbar-nav li:hover {
    background-color: #d0e0e870;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
    background-color: transparent;
}
article, aside, details-apartment, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

.listing-style3.hotel .details-apartment > * > :first-child {
    border-right: 1px solid #f5f5f5;
    padding-left: 0;
    padding-right: 15px;
    text-align: left;
}

.listing-style3.hotel .details-apartment > * > * {
    display: table-cell;
    padding: 10px 15px 0;
    text-align: center;
    vertical-align: middle;
}

.mega-menue-link {
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    border-bottom: 0px solid #fff;
    outline: none;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    line-height: 40px;
    font-weight: bold;
    height: 40px;
    vertical-align: baseline;
    text-align: left;
    width: auto;
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -o-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    font-family: inherit;
    font-size: 12px;
}

.nav-item {
    margin: 5px;
}

.gallery-slideshow {
    width: 100% !important;
    height: 500px !important;
}

.full-width {
    width: 100%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.apartment-name {
    font-size: 22px;
    color: #2579a9;
    font-weight: bold;
    margin: 0px;
    /*height: 105px;*/
    height: 70px;
    overflow:hidden;
}
.apartment-parameter-div div{
    padding: 5px 0;
    font-weight: 600;
}
.apartment-parameter-div div span{
    font-weight: 400;
}
.scroll-to-top {
    padding-left: 11px;
    width: 45px;
    background-color: #41AFAA;
    color: white !important;
    height: 45px;
    border-radius: 30px;
    font-size: 25px;
}

.home-content-sidebar {
    position: relative;
    display: inline-block;
    width: 100%;
}

.home-content-sidebar .widget, aside > ul > li {
    display: inline-block;
    width: 100%;
}

.one-fourth {
    width: 25%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.a-no-style {
    color: #636b6f;
    text-decoration: unset;
}

.a-no-style:hover {
    text-decoration: unset;

}

.tour-destination-table tr th {
    text-align: center;
    cursor: pointer;
}

.destination-description {
    padding: 10px;
    background-color: #78777530;
}

.full-width .home-content-sidebar .offers .one-fourth figure, .full-width .home-content-sidebar .deals .one-fourth figure, .full-width .home-content-sidebar .destinations .one-fourth figure {
    height: 200px;
}

section .offers figure a, section .offers figure img, section .deals figure a, section .deals figure img, section .destinations figure a, section .destinations figure img {
    height: 100%;
    width: 100%;
    max-width: none;
}

.offers figure img, section .deals figure a, section .deals figure img, section .destinations figure a, section .destinations figure img {
    height: 100%;
    width: 100%;

    max-width: none;
}

.footer {
    padding: 2%;
    text-align: center;
    float: left;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    height: 315px;
}

.footer-sidebar .one-fourth {
    width: 30%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.footer-sidebar {
    border-bottom: 1px solid #ccc;
    display: inline-block;
    padding-bottom: 20px;
}

.footer h6 {
    font-weight: bold;
    font-size: 18px;
    color: #999;
    padding: 23px 0 18px;
}

.footer .byt_address_widget h3 {
    font-weight: bold;
    font-size: 18px;
    color: #999;
    padding: 23px 0 18px;
}

.widget > div {
    max-width: 100%;
}

.wysija-paragraph {
    padding: 0;
    display: inline-block;
    width: 100%;
}

.wysija-input {
    display: block;
    padding: 8px 10px;
    width: 100%;
    border: 1px solid #ccc;
    color: #454545;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;

}

.wysija-submit {
    padding: 8px 10px;
    width: 60%;
    border: 1px solid #ccc;
    color: #454545;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    background: linear-gradient(to bottom, #41AFAA 0%, #5FC8C2 100%);
}

ul.menu.mini li {
    padding: 0 20px;
    float: none;
    margin: 0;
}

.navbar-nav .ribbon > ul.menu {
    list-style-type: none;
    background-color: rgb(227, 242, 253);
    position: absolute;
    left: -15px;
    top: -9999px;
    z-index: 99;
    visibility: hidden;
}

.mini .nav-item .nav-link {
    color: rgba(0, 0, 0, .5);
}

.one-fourth {
    width: 25%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.footer div.wrap {
    margin: 0 auto;
    text-align: left;
    width: 100%;
    max-width: 94%;
    height: 90%;
    position: relative;
}

.footer-sidebar > ul {
    margin: 0 -10px;
}

.footer .byt_address_widget h3 {
    font-size: 18px;
    color: #999;
    padding: 23px 0 18px;
}

.byt_address_widget p {
    padding: 0 0 2px;
}

.details .details-car .address {
    display: inline-block;
    width: 100%;
    color: #858585;
    padding: 0 65px 12px 0;
}

.one-fourth {
    width: 25%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.details {
    /*height: 390px;*/
    float: left;
    display: block;
    position: relative;
    background: #fff;
    padding: 13px 15px 15px;
    width: 100%;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

.details-car {
    /*height: 380px;*/
    float: left;
    display: block;
    position: relative;
    background: #fff;
    padding: 13px 15px 15px;
    width: 100%;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

.details-hotel {
    height: 470px;
}

.details .details-car .price {
    border-top: 1px solid #ccc;
    padding: 13px 0;
    line-height: 16px;
}

/*.description {*/
/*border-top: 1px solid #ccc;*/
/*border-bottom: 1px solid #ccc;*/
/*padding: 12px 0;*/
/*margin: 0 0 15px;*/
/*min-height: 105px;*/
/*}*/

.details .actions {
    text-align: center;

}

.actions {
    left: 36%;
    position: absolute;
    bottom: 14px;
}

.pic-figure {
    height: 159px;
}

.details .details-car .description-car {
    border-top: 1px solid #ccc;
    /*border-bottom: 1px solid #ccc;*/
    padding: 12px 0;
    margin: 0 0 15px;
    min-height: 105px;
}

.car_rental_item .description-car div {
    padding: 5px 0;
    font-weight: 600;
    display: flex;
}

.text-wrap {
    padding: 0 10px 30px;
    display: inline-block;
    width: 100%;
}

.car_rental_item .description-car div span {
    font-weight: 400;
    padding: 0 5px 0 0;
    width: 85%;
    display: inline-block;
}

.search-input {
    background: #f5F5F5;
    border: 1px solid #d8d8d8;
    border-radius: 0;
    color: #949494;
    font-style: italic;
    font-size: 14px;
    height: 35px;
    outline: none;
    padding: 10px;
    vertical-align: middle;
    width: 100%;
    margin-bottom: 10px;
}

.search-bar-input {
    background: #fff;
    border: 2px solid #d8d8d8;
    border-radius: 7px;
    color: #949494;
    font-style: italic;
    font-size: 14px;
    height: 37px;
    outline: none;
    padding: 0 10px 0 50px;
    vertical-align: middle;
    width: 80% !important;
    margin-bottom: 10px;
}

.search-bar {
    display: inline-block;
    position: relative;
    width: 100%;
}

.icon-search {
    color: #5e87a5;
    display: block;
    cursor: pointer;
    right: 25px !important;
    line-height: 50px;
    position: absolute;
    top: -7px;
    font-size: 20px;
    text-transform: uppercase;
}

.search-icon {
    font-size: 25px;
    color: #5e87a5;
    margin-right: 5px;
}

.search-result {
    font-weight: bold;
    font-size: 15px;
}

.datepicker-wrap:after {
    background: #5e87a5;
}

.result-list-display {
    display: block !important;
    /* border-left: 1px solid #d8d8d8; */
    padding: 3px;
    z-index: 1000;
    width: 200%;
    background-color: #ffffff;
    position: absolute;
    top: 40px;
    box-shadow: 0px 2px 12px;
}

.tour-type > select {
    margin: 5px;
    height: 35px;
}

.tour-type {

    font-size: 15px;
}

.main {
    float: left;
    width: 100%;
    min-height: 500px;
    padding-bottom: 100px;
}

.breadcrumbs {
    float: left;
    width: 100%;
    margin: 0 0 20px;
}

.three-fourth {
    width: 75%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.one-fourth {
    width: 25%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.booking {
    float: left;
    display: block;
    background: #fff;
    padding: 13px 20px 20px;
    width: 100%;
    margin: 0 0 20px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

.loading {
    text-align: center;
}

.inner-nav {
    float: left;
    display: block;
    width: 21.4%;
    position: relative;
    /*z-index: 50;*/
    z-index: 1;
}

#content {
    width: 845px;
    height: 1000px;
    margin: 0px auto;
    border-radius: 3px;

}

#gallery_img {
    width: 845px;
    height: 700px;
    float: left;
    position: relative;
}

#lefty {
    width: 25px;
    position: absolute;
    top: 235px;
    left: 10px;
}

#righty {
    width: 23px;
    position: absolute;
    top: 235px;
    right: 10px;

}

#play, #pause {
    width: 12px;
    position: absolute;
    top: 239px;
    right: 40px;
}

#play {
    display: none;

}

#expand {

    width: 18px;
    position: absolute;
    top: 478px;
    right: 6px;
}

#thumbs {
    height: 100px;
    width: 845px;
    float: left;
    overflow: auto;
    margin-top: 10px;
    white-space: nowrap;

}

.thumbs_style {
    display: inline-block;
}

.thumbs_style img {
    width: 105px;
    height: 80px;
    border-radius: 3px;
    border: 3px solid rgba(0, 0, 0, 0.4);
}

#gallery_img > img {
    height: 100%;
}

.breadcrumbs li {
    float: left;
    display: block;
    font-size: 12px;
}

.breadcrumbs ul {
    float: left;
    width: 100%;
    padding: 0 0 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}

.breadcrumbs li a {
    color: #454545;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);
    padding: 0 14px 0 0;
    margin: 0 15px 0 0;
}

.lSSlideOuter {
    margin: 0 0 20px;
    max-width: 100%;
    float: left;
    width: 100%;
    display: block;
}

.inner-nav li.active, .inner-nav li.active:hover, .inner-nav li.current-menu-item, .inner-nav li.current-menu-item:hover {
    background: #5FC8C2;
    width: 110%;
}

.inner-nav li {
    padding: 0 !important;
    float: left;
    display: block;
    height: 42px;
    width: 100%;
    margin: 0 0 1px;
    font-size: 14px;
    font-weight: 600;
    line-height: 42px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    background: rgb(193, 182, 174);
    background: -moz-linear-gradient(top, rgba(193, 182, 174, 1) 0%, rgba(186, 172, 163, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(193, 182, 174, 1)), color-stop(100%, rgba(186, 172, 163, 1)));
    background: -webkit-linear-gradient(top, rgba(193, 182, 174, 1) 0%, rgba(186, 172, 163, 1) 100%);
    background: -o-linear-gradient(top, rgba(193, 182, 174, 1) 0%, rgba(186, 172, 163, 1) 100%);
    background: -ms-linear-gradient(top, rgba(193, 182, 174, 1) 0%, rgba(186, 172, 163, 1) 100%);
    background: linear-gradient(to bottom, rgba(193, 182, 174, 1) 0%, rgba(186, 172, 163, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1b6ae', endColorstr='#baaca3', GradientType=0);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.inner-nav li a {
    float: left;
    display: block;
    color: #fff;
    padding: 0 0 0 41px;
    width: 100%;
    height: 100%;
    position: relative;
    font-weight: 600;
}

.tab-content article {
    float: left;
    width: 100%;
    padding: 13px 20px 20px;
    overflow: hidden;
    margin: 0 0 20px;
    background: #fff;
    webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    font-size: 13px;
}

.inner-nav li a:before {
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: 400;
    position: absolute;
    top: 0;
    left: 10px;
}

aside > ul > li {
    display: inline-block;
    width: 100%;
}

.accommodation-details, .tour-details, .cruise-details, .car_rental-details {
    float: left;
    display: block;
    background: #fff;
    padding: 13px 15px 15px;
    margin: 0 0 20px;
    width: 100%;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

aside .address {
    width: 100%;
    color: #858585;
}

aside .accommodation-details .price, aside .tour-details .price, aside .cruise-details .price, aside .car_rental-details .price {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 13px 0;
    margin-top: 12px;
    line-height: 16px;
}

aside .description {
    padding: 15px 0;
}

aside .widget, .accommodation-details, .tour-details, .cruise-details, .car_rental-details {
    float: left;
    display: block;
    background: #fff;
    padding: 13px 15px 15px;
    margin: 0 0 20px;
    width: 100%;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

aside h1 {
    padding: 0;
    color: #555 !important;
}

.tags {
    border-top: 1px solid #ccc;
    padding: 18px 0 0;
    margin: 0 0 15px;
    width: 100%;
}

.tags ul {
    position: relative;
    width: 104%;
    overflow: hidden;
    margin: 0;
}

.tags li {
    position: relative;
    float: left;
    display: block;
    margin: 0 5px 5px 0;
    padding: 0 10px 0 20px;
    background: #DFDCD1;
    height: 30px;
    line-height: 30px;
    -moz-border-radius: 15px 2px 2px 15px;
    border-radius: 15px 2px 2px 15px;
    -moz-box-shadow: 0 1px 0 #C1BBA8;
    box-shadow: 0 1px 0 #C1BBA8;
    -moz-transition: all 0.1s ease-in 0.1s;
    -o-transition: all 0.1s ease-in 0.1s;
    -ms-transition: all 0.1s ease-in 0.1s;
    transition: all 0.1s ease-in 0.1s;
}

.tags li a {
    color: #454545 !important;
}

.full-width {
    width: 100%;
    float: left;
    display: block;
    padding: 0 10px;
    margin: 0 0 20px;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(41, 32, 32, 0.99);
}

a {
    color: #41AFAA;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.1s ease-in 0.1s;
}

.price {
    font-weight: bold;
}

.price-apartment {
    position: absolute;
    bottom: 7px;
    right: 14px;
}

.price-hotel {
    min-height: 180px;

}

.price .amount {
    float: right;

}

.price > em {
    float: right;
    margin-right: 15px;
}

.details > h3 {
    color: #2579a9;
    font-weight: bold;
}

.info-tab {
    cursor: pointer;
}

.slide-area > li > img {
    height: 500px;
    margin-bottom: 10px;

}

.ul-sidebar {
    padding: 0px;
}

.line-black {
    border: solid 0.4px #ccc;
    width: 198px;
    position: absolute;
    left: -68px;
    top: -10px;
}

#car-border-line {
    border: solid 0.4px #ccc;
    width: 198px;
    position: absolute;
    left: -68px;
    top: -10px;
    padding: 0px;
}

.link-more {
    /*position: absolute;*/
    /*bottom: 54px;*/
    /*left: 36%;*/
    text-align: center;
}

.inner-navigation {
    width: 200px;
    /*height: 200px;*/
    /*border: solid 2px red;*/
    display: inline-block;
}

.text-nav-link {
    font-size: 17px;
    margin: 0px;
    margin-left: 18px;
    padding-top: 9px;
}

.info-tab-new {
    background-color: rgba(193, 182, 174, 1);
    height: 46px;
    margin-top: 3px;
    width: 185px;
}

.activ-link {
    width: 195px;
    background-color: #5FC8C2;
}

.content-tab {
    background-color: #ffffff;
    width: 1140px;
    display: inline-block;
    margin-bottom: 15px;
}

.nav-navbar {
    position: relative;
}

.general {
    margin: 9px 20px 11px;
    font-size: 22px;
}

.description-text-div {
    margin: 0 11px 11px;

}

.display-d {
    display: none;
}

.gmap {
    width: 1140px;
    height: 400px
}

.property-type-p {
    display: inline-block;
    margin-left: 6px;
    margin-bottom: 0px;

    font-size: 14px;
}

.property-radio {

    font-size: 16px !important;
}

.detail-det {
    display: inline-block;
    margin-left: 12px;
}

.search-calendar-div {
    margin-top: 200px;
    width: 900px;

}

.search-calendar-choose {
    position: absolute;
    top: 115px;
    left: 100px;
    width: 100%;
    height: 100%;
}

.search-calendar-div-row {
    border: solid 2px;
    background-color: #ebebe4;
    height: 40px;
}

.search-calendar-row {
    border: solid 2px;
}

.big-background-img {
    height: auto;
    position: relative;
    background-size: auto;
}

.search-button {
    height: 38px;
    width: 100%;
    padding: 0px;
    border-radius: 0px;
    background-color: #2579a9;
    border-color: #2a88bd;
    color: white !important;
}

.col-2-div-button {
    padding: 0px;

}

.input-by-search {
    width: 50%;
    outline: none;
    border: none;
    height: 35px;
    font-size: 19px;
    margin-top: 1px;
    color: #555555;
}

.input-by-search-search {
    width: 90%;
    outline: none;
    border: none;
    height: 32px;
    color: black;
    background-color: #ebebe4;
    margin-top: 1px;
}

.col-search-calendar {
    margin-left: 5px;
}

.room-adult-children {
    background-color: #ebebe4;
    width: 57%;
    margin-left: 35%;
    margin-top: 8px;
    border-radius: 9px
}

.input-by-number {
    width: 40px;
    height: 30px;
}

.buttons-padding {
    padding-top: 2px;
    padding-bottom: 2px;
}

.display-inline-block {
    display: inline-block;
}

.room-p {
    margin-right: 107px;
    margin-top: 20px;
    margin-left: 10px;
}

.adult-p {
    margin-right: 114px;
    margin-top: 12px;
    margin-left: 9px;
    font-size: 16px;

}

.children-p {
    margin-right: 91px;
    margin-top: 12px;
    margin-left: 10px;
    margin-bottom: 20px;
    font-size: 16px;
}

.search-adults {
    display: inline-block;
    color: black;
}

.col-div-button {
    margin-top: 7px;
    margin-left: 23px;
}

.user-alt {
    margin-left: 10px;
    font-size: 15px;
}

#people-number-click {
    padding-left: 4px;
}

.apartment-title {
    font-size: 24px;
}

.div-by-img {
    width: 158px;
    height: 175px;
    display: inline-block;
    padding-left: 6px;
    padding-top: 5px;
    background-color: white;
    margin-left: 4px;
    margin-top: 20px;

}

.fixed-price {
    position: fixed;
    top: 92%;
    left: 0px;
    width: 100%;
    height: 60px;
    background-color: white;
    z-index: 1;
}

.div-fixed-button {
    display: inline-block;
    width: 100%;

}

.car-info {
    background-color: white;
    margin-bottom: 3%;
    margin-top: 3%;
}

.img-apartment-this {
    position: relative;
    display: inline-block;
    width: 370px;
    padding: 0px;
    margin: 0px;
    padding-left: 5px;
    /*background-color: white;*/
    padding-top: 4px;
    padding-bottom: 4px;
    /*margin-left: 4px;*/
}

.img-apartment-this img:hover, .div-apartment-img-opacity:hover, .accommodation_item:hover {
    box-shadow: 0 4px 16px 0 rgb(114, 115, 173), 0 6px 20px 0 rgb(47, 62, 84)
}

.link-more a, .details-car a, .details a {
    color: #2579a9;
}

.table thead {
    color: #10415d;
    background-color: #e9e6e0bd;
}

.car-type-tour {
    z-index: 0;
}

.owl-nav {
    width: 100%;
    top: 100%;
    position: absolute;
    font-size: 30px;
}

.ul-offer-car {
    display: inline-grid;
    line-height: 20px;
    color: #2579b3;
}

.ul-offer-car li {
    margin: 5px;
}

.car-offer-front {
    font-weight: bold;
    color: #104172;
}

.view-more-img {
    margin-top: 25%;
    font-weight: bold;
}

.div-apartment-img-opacity {
    position: absolute;
    background-color: white;
    opacity: 0.7;
    display: inline-block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.amenities-p {
    margin-bottom: -5px;
}

.night-price {
    display: inline-block;
}

.div-fixed-enter-text {
    margin-top: 20px;
}

.number-beds-bats {
    display: inline-block;
    font-weight: bold;
    margin-left: 10px;
}

.img-by-admin {
    /*background-color: red;*/
    width: 150px;
    height: 100px;
    /*border-radius: 56px;*/
}

.enter-apartment-in {
    margin-left: 15px;
    margin-top: 10px;
}

#calendar {
    margin-left: 283px;
    margin-top: 6px;
}

.myclass {
    background-color: red;
}

.bloke-calendar-day {
    background-color: red !important;

}

.book-content {
    width: 560px;
    /*background-color: lightyellow;*/
}

.book-dialog {
    margin-left: 32%;
}

.div-modal-book {
    width: 262px;
    display: inline-block;
}

.div-first-block {
    margin-left: 16px;
}

.div-second-block {
    margin-left: 7px;
}

.red-icon {
    color: red;
}

.modal-messege {
    width: 400px;
}

.modal-messege-dialog {
    margin-left: 38%;
}

.close-button-x {
    color: red;
}

.book-successful {
    width: 200px;
    display: inline-block;
}

.error-first-name {
    color: red;
}

.error-last-name {
    color: red;
}

.error-email {
    color: red;
}

.error-phone {
    color: red;
}

.date-from {
    color: red;
}

.date-to {
    color: red;
}

.button-by-button-see-all-detail {
    width: 100%;
    background-color: #b6b6b6;
    border: 0px;
}

.row-by-button-see-all-detail {
    margin-left: -12px;
    margin-top: 7px;
}

.car-book-general {
    width: 100%;
    height: 450px;
    background-size: cover;
    margin-left: 0px;

}

.table-car-rent {
    background-color: black;
    height: auto;
    width: 100%;
    max-width: 506px;
    margin: auto;
    padding-bottom: 10px;
    font-family: 'Material Icons';
}
.table-car-rent .row{
    width: 100%;
}
.book-car {
    color: white;
    font-size: 25px;
    margin-left: 10px;
}

.pick-up-return-location {
    color: white;
    margin-bottom: 0px;
    margin-top: 8px;

}

.parametr-book-car {
    /*margin-left: 30px;*/
    /*width: 298px;*/
    width: 100%;
    display: inline-block;
    float: left;
}

.select-option-by-car {
    /*width: 296px;*/
    width: 100%;
    height: 28px;
    border-radius: 7px;
    background-color: white;
    color: black;
    margin-top: 3px;
    outline: none;
}

.input-car-calendar {
    /*width: 150px;*/
    width: 100%;
    border-radius: 5px;
    border: none;
    outline: none;
    padding-left: 4px;
    height: 30px;

}

.calendar-div-button {
    position: relative;
}

.calendar-div-button > span > button {
    right: 4px !important;
}

.time-div > select {
    /*width: 110px;*/
    width: 100%;
    border-radius: 5px;
    outline: none;
    border: none;
    height: 30px;
}

.time-div {
    display: inline-block;
    /*margin-left: 32px;*/
    width: 100%;
}

/*.table-car-rent*/

/*.div-by-days-car {*/
    /*width: 297px;*/
/*}*/

#test {
    position: absolute;
    top: 0px;
}

#datepicker-pick-up-div {
    position: absolute;
    top: 52px;
    left: 0px;
}

#datepicker-return-div {
    position: absolute;
    top: 52px;
    left: 0px;
}

.div-by-car-car {
    font-family: 'Roboto', sans-serif; /*height: 100px;*/
    background-color: white;
    margin: 0px;
    border-bottom: solid 4px #4379a9;
}

.div-by-car-img {
    height: 300px;

}

.div-by-car-img-big {
    width: 450px;
}

.div-by-icons {
    padding: 0px;
    border-right: solid 1px green;
    padding-left: 0px;
    padding-top: 5px;
}

.div-by-icons-sit {
    padding: 0px;
    border-right: solid 1px green;
    padding-left: 5px;
    padding-top: 4px;
}

.div-by-icons-door {
    padding: 0px;
    border-right: solid 1px green;
    padding-left: 5px;
    padding-top: 4px;
}

.div-by-icons-snow {
    padding: 0px;
    border-right: solid 1px green;
    padding-left: 5px;
    padding-top: 8px;
}

.number-or-type-car {
    display: inline-block;
}

.count-car-sit {
    font-size: 20px;
}

.div-car-icons {
    margin-top: 5px;
}

.h4-price-car {
    margin-top: 117%;
}

.price-col-color {
    color: #0cb14a;
}

.car-offer-front {
    margin-top: 22px;
}

.img-icon-car {
    margin-top: -11px;
}

.img-snow-car-icon {
    margin-top: -6px;
}

.car-name-car {
    color: black;
}

.div-icon-car-trans {
    width: 50px;
}

.a-or-m-car {
    font-size: 20px;
    margin: 0px;
    margin-top: -3px;
    margin-left: 2px;
}

.div-row-car-detail {
    margin: 5px 0px;
}

.error-puke-up-date-car {
    color: red;
}

.error-return-date-car {
    color: red;
}

/*.buttons-div-by-serch-car {*/
    /*margin-left: 15px;*/
    /*margin-bottom: 15px;*/
/*}*/

.select-car-search {
    /*width: 140px;*/
    width: 100%;
    height: 28px;
    border-radius: 7px;
    background-color: white;
    color: black;
    outline: none;
}

.more-search-div, .details-search-div {
    display: block;
    /*width: 150px;*/
    float: left;
    width: 100%;
    /*margin-left: 15px;*/
    margin-top: 11px;
}

.right-border {
    border-right: 1px solid #8eb4cb;
}

.more-search-div-1 {
    width: 100%;
    display: block;
    /*width: 150px;*/
    float: left;
    margin-top: 11px;
    /*margin-left: 15px;*/
    margin-bottom: 3%;

}

.more-search-div-1  p {
    margin: 0px;
    color: white;
}

.more-search-div  p {
    margin: 0px;
    color: white;
}

.coming-soon {
    width: 100%;
    height: 600px;
}

.h4-car-type {
    margin-top: 3px !important;
}

.navbar-nav li {
    padding: 0px 30px;
}

.dropdown-menu {
    background-color: #ffffffa8;
}

.coming_soon {
    background-image: url(/img/tower.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    color: white;
    height: 500px;

}

.main_menu {
    font-size: 12px;
}

.coming {
    margin-top: 125px;
}

.coming h1 {
    font-weight: bold;
}

.own {
    border-radius: 5px;
}

.logo {
    font-size: 20px !important;
    margin-top: 5px;
}

.right {
    margin-top: 108px;
}

.menu_a {
    color: white !important;
}

#modal_tour_create {
    font-family: 'Roboto', sans-serif;
}

.title-tour-create {
    font-size: 19px;
    font-weight: bold;
    color: #2ab27b;

}

.input-date-tour-create {
    border: 1px solid black;
    border-radius: 6px;
    text-align: center;
    outline: none;
    width: 100%;
    max-width: 140px;
    /*width: 140px;*/
}

.input-number-tour-create {
    width: 48px;
    height: 31px;
    border: 1px solid black;
    border-radius: 6px;
    text-align: center;
    outline: none;
}

.p-number-people-tour-create {
    display: inline-block;
    width: 46%;
    font-size: 16px;

}

.p-tour-create {
    display: inline-block;
    width: 15%;
    font-size: 16px;
}

.textarea-tour-create {
    width: 87%;
    height: 100px;
    border-radius: 4px;
    margin-left: 2px;
}

.div-apartment-tour-create {
    display: inline-block;
    width: 32%;
    background-color: #f6e9e9;
    margin-top: 5px;
    margin-left: 4px;
}

.link-by-tour-create {
    position: absolute;
    bottom: 10px;
}

.apartment-tour-create {
    position: relative;
    height: 360px;
    overflow: auto;
}

.house-tour-create {
    height: 360px;
    overflow: auto;
}

.div-by-tour-create-phone {
    display: inline-block;
    width: 29%;
    font-family: 'Material Icons';
    padding-right: 5px;
}

.div-by-tour-create-phone div.row {
    /*text-align: center;*/
}

.apartment-name-tour-create {
    margin: 0px;
    font-size: 16px;
    padding-left: 2%;
}

.img-tour-create {
    height: 180px;
    width: 100%;
}

.city-tour-create {
    font-size: 12px;
    padding-left: 2%;
}

.padding-0 {
    padding: 0px;
}

.padding-left-16-px {
    padding-left: 16px;
}

.margin-left-10-px {
    margin-left: 10px;
}

.margin-bottom-10-px {
    margin-bottom: 10px;
}

.margin-top-0 {
    margin-top: 0px;
}

.margin-bottom-0 {
    margin-bottom: 0px;
}

.margin-top-10 {
    margin-top: 10px;
}

.persons-tour-create {
    font-size: 16px;
}

.container-arrival-data {
    position: absolute;
    left: 217px;
    top: 0px;
}

.container-departure-data {
    position: absolute;
    left: 217px;
    top: 0px;
}

.destination-list {
    width: 100%;
    background: white;
}

.map-icon {
    color: #2579a9;
}

.destination-list thead {
    background-color: #00000057;
}

.destination-list input[type=checkbox],.destination-list input[type=radio] {
    height: 30px;
    width: 30px;
}

.person-count {
    font-size: 12px;
    text-align: center;
    color: #636b6f;
    margin: 0px;
}

.amount {
    font-size: 25px;
    color: #41AFAA;
}

.curr {
    color: #41AFAA;
}

.hr-front {
    margin: 0px;
    border-width: 8px;
    border-top: 1px solid #c8c8c8;
}

/*#sedan {*/
/*height: 310px;*/
/*overflow: auto;*/
/*}*/

/*#minivan {*/
/*height: 310px;*/
/*overflow: auto;*/
/*}*/

.regular-tour {
    clear: both;
    border-top: 1px solid #7da8c3;
    position: relative;
}

.regular-tour-title {
    position: relative;
    display: inline-block;
    background: #e9e6e0;
    text-align: center;
    margin: auto;
    top: -10px;
    padding: 0 10px;
}

.regular-tour .col-md-2 {
    position: relative;
    height: 150px;
    color: #000;
    padding: 0;

}

.regular-tour .tour-info {
    border-right: 1px solid #7da8c3;
    margin: 7px 0px;
}

.regular-tour-general-head {
    line-height: 180%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    padding: 6% 22%;
    color: black;
    background-position: center;
}

.reg-tour-details {
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.regular-deals {
    margin-top: 10%;
}

.tour-archive a {
    color: #007DC4 !important;
}

.tour-archive {
    text-align: center;
}

.regular-tour-price p {
    color: #41AFAA;
}

.reg-tour-details {
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

article .more-information {
    background-color: #8eb4cb;
    width: 80%;
    height: 50px;
    padding: 10px 0;
    text-align: center;
    line-height: 30px;
    border: 1px solid #7da8c3;
    outline: none;
    display: inline-block;
    margin: auto;
    color: #007DC4;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
}

/*#minibus {*/
/*height: 310px;*/
/*overflow: auto;*/
/*}*/

/*#bus {*/
/*height: 310px;*/
/*overflow: auto;*/
/*}*/
.package-background {
    padding: 1%;
    margin: 1%;
    background-color: #0a8fc824;
    box-shadow: 2px 1px 12px #0a8fc8;
}

.col-padding-book {
    padding-top: 4%;
}

.modal-picture-apartment {
    height: 660px;
}

/*slider*/
.owl-carousel .owl-next {
    float: right;
}

.tell-mail-apartment {
    color: #2a88bd;
}

.comp-tour-travel {
    color: #2a88bd;
    font-weight: bold;
}

.p-rooms-class {
    margin: 0px;
}

.color-black-blod {
    color: black;
    font-weight: bold;
}

.th-date-group {
    width: 12%;
}

.th-duration-group {
    width: 12%;
}

.th-price-group {
    width: 20%;

}

.p-clock-group {
    margin: 0px;
}

.table-group input[type=checkbox] {
    width: 37px;
    height: 31px;
}

#group {
    height: 405px;
    overflow: auto;
}

.th-empty-group {
    width: 7%;
}

/*.apartment-book {*/
/*outline: none !important;*/
/*height: 22px;*/
/*padding-top: 0px;*/
/*border: none;*/
/*float: right;*/
/*margin-right: 3px;*/
/*}*/

#package_apartment_see {
    outline: none !important;
    /*height: 22px;*/
    padding: 7px;
    /*padding-top: 0px;*/
    border: none;
    float: right;
    margin-right: 3px;
}

.iframe-modal-page {
    width: 100%;
    height: 100%;
}

.modal-apartment-package {
    height: 500px;
}

.package-close-apartment {
    /*background-color: red;*/
    border-radius: 40%;
    outline: none !important;
    float: right;
    border: none;
    margin-right: 5px;
    margin-top: 5px;

}

.package-close {
    border-radius: 40%;
    outline: none !important;
    float: right;
    border: none;
    margin-right: 5px;
    margin-top: 5px;
}

.package-close-apartment:hover {
    background-color: #bf5329;
}

.package-close:hover {
    background-color: #bf5329;
}

.house-book {
    outline: none !important;
    height: 22px;
    padding-top: 0px;
    border: none;
    float: right;
    margin-right: 10px;
}

.div-checked-apartment-tour {
    position: relative;
}

.hover-div-tour {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    background-color: white;
    opacity: 0.7;
    display: none;
}

.icon-check-apartment {
    width: 70px;
    height: 70px;
    margin-left: 37%;
    margin-top: 20%;
}

.tab-private-div {
    padding: 0px;
    width: 100%;
}

.li-tab-private {
    margin-left: -1px;
}

.book-private-tour {
    position: relative;
}

.div-private-number {
    background-color: red;
    width: 20px;
    height: 20px;
    top: -10px;
    right: -10px;
    position: absolute;
    border-radius: 10px;
    font-family: 'Material Icons';
}

.choose-tour-button {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 12px;
    background-color: #8eb4cb;
    border-color: #7da8c3;
    margin-left: 10%;
}

.choose-check-img-private {
    width: 20px;
    height: 20px;
    margin-left: 20%;
}

.th-destination-private {
    width: 53%;
}

.tbody-private-tour {
    background-color: #8eb4cb4f;
}

.thead-private-tour {
    background-color: #8eb4cb !important;
    font-size: 16px;
}

.thead-package-private-tour {
    background-color: #8eb4cb !important;
    font-size: 14px;
}

.sedan-private-tr:hover {
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;
}

.font-private-tour {
    font-family: 'Roboto', sans-serif;
}

.tbody-number {
    background-color: #8eb4cb;
}

.nav-tab-private > .active > a {
    background-color: #8eb4cb !important;
    font-size: 16px;
    border-bottom: none !important;
}

.div-img-car-this {
    width: 100px;
    height: 100px;
    float: left;
}

.div-by-package-price {
    width: 25%;
    height: 120px;
    display: inline-block;
    float: left;
    /*background-color: #5FC8C2;*/
}

.div-by-package-4-step {
    display: inline-block;
    float: left;
    width: 50%;
    height: 120px;
}

.page-4-package {
    padding-left: 10px;
    padding-right: 10px;
}

.td-total-price-package {
    padding-top: 10px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.border-top-none {
    border-top: none !important;
}

.td-package-border {
    border-color: black !important;
}

.apartment-p-package {
    margin-bottom: 0px;
    font-size: 16px;
}

.discount-apartment-package {
    /*background-image: url(/img/star-icon-red.png);*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
    /*width: 9%;*/
    padding-top: 22px !important;
}

.date-apartment-package {
    width: 26%;
    padding-top: 22px !important;
}

.price-apartment-package {
    padding-top: 22px !important;

}

.private-package-destination {
    width: 50%;
}

.choose-tour-package-private {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 12px;
    background-color: #8eb4cb;
    border-color: #7da8c3;
    margin-left: 10%;
}

.package-check-img-private {
    width: 20px;
    height: 20px;
    margin-left: 20px;
}

.crete-tour {
    cursor: pointer;
}

.choose-group-tour-package {
    background-color: #8eb4cb;
    width: 80%;
    height: 40px;
    padding: 4px 0;
    text-align: center;
    line-height: 30px;
    border: 1px solid #7da8c3;
    outline: none;
    margin-top: 22%;
    border-radius: 5px;
    color: #007DC4;
    cursor: pointer;
}

.margin-top-group {
    margin-top: 10%;
}

.margin-0 {
    margin: 0px;
}

.div-group-package {
    background-color: #8eb4cb4f;
}

.col-border-group-package {
    border-left: solid 1px #086299b0;
}

.change-group-package-img {
    width: 35px !important;
    height: 35px !important;
    display: none;
    margin-top: 25%;
    margin-left: 34%;
}

.package-group-title {
    position: relative;
    border-top: solid 1px black;
    height: 20px;
    margin-top: 15px;
    text-align: center;
}

.span-destination {
    position: relative;
    top: -13px;
    background-color: white;
    font-size: 15px;
}

.div-modal-book-package {
    width: 320px;
    display: inline-block;
}
.img-apartment,.owl-item img {
    object-fit: contain;
}
.date_search span{
    width: 100% !important;
}
.date_search_from span:nth-child(2){
    width: 100% !important;
}
.search-calendar-div-apartment{
    border-radius: 6px;
}
.div-h4-price-car >div{
    position: absolute;
    bottom: 5px;
}
.search-calendar-choose > .apartment-book {
    width: 540px;
}
@media screen and ( max-width: 1900px ) {
    .apartment-book-now{
        font-size: 12px;
        padding: 10px 2px;
    }
}

@media screen and ( max-width: 1450px ) {
    .apartment-search{
        width: 85%;
    }
}

@media screen and ( max-width: 1200px ) {
    .div-first-block,.div-second-block{
        margin-left:16px;
    }
    .div-group-package .col-xl-2{
        margin: 10px 0px;
    }
    .div-group-package div{
        text-align: center;
    }

    .apartment-search{
        width: 90%;
    }
    .line-black {

        width: 198px;
        position: absolute;
        left: -68px;
        top: -10px;
    }

    .details {
        height: 360px;
    }

    .inner-nav li a {
        padding: 0 0 0 26px;
    }

    .content-tab {
        width: 607px;
        height: 215px;
    }

    .info-tab-new {
        width: 140px;
    }

    .content-tab {
        width: 572px;
        height: 215px;
    }

    .gmap {
        width: 572px;
        height: 400px
    }

}

@media screen and (max-width: 990px) {
    .div-by-tour-create-phone,.textarea-tour-create{
        width: 325px;
    }
    .book-content{
        width: 100%;
    }
    .book-dialog {
        margin: 30px auto;
    }
    .apartment-search{
        width: 450px;
        margin: auto;
        float: none;
    }
    .apartment-general-col-div {
        margin-left: 0px !important;
    }
    .description{
        width: 55%;
        margin: auto;
        padding-top: 0px;
    }
    .apartment-book-now{
        font-size: 8px;
    }

    .line-black {
        width: 234px;
        position: absolute;
        left: -68px;
        top: -10px;
    }

    .one-fourth {
        width: 50%;

    }

    .details {
        /*height: 370px;*/
        height: auto;
    }

    .details-car {
        height: 370px;
    }

    .inner-nav li a {
        padding: 0 0 0 10px;
    }

    .inner-nav li {
        margin: 0 -18px 1px;

    }

    .inner-nav {
        width: 120px;
    }

    .info-tab-new {
        width: 120px;
    }

    .content-tab {
        width: 502px;
        height: 215px;
    }

    .gmap {
        width: 502px;
        height: 400px
    }

}

@media screen and (max-width: 850px) {
    .div-apartment-tour-create {
        width: 48%;
    }
}
@media screen and (max-width: 767px) {
    .search-calendar-choose > .apartment-book {
        width: 80%;
        height: 45%;
        margin: auto;
    }
    .search-calendar-choose .people-number-click {
        padding: 0px;
    }
    .search-calendar-choose {
        left: 0;
        right: 0;

    }
    .price-div-car {
        position: unset !important;
    }
    .tour-package-general-div{
        padding-left: 25px;
    }
    .package-text {
        text-align: right;
    }
    .big-background-img img{
        object-fit: cover;
    }
    .div-h4-price-car{
        height: 100px;
    }
    .Zebra_DatePicker{
        left: 10%;
    }
    .price-col-color{
        text-align: center;
    }
    .h4-price-car{
        margin-top: 0px !important;
    }
    .apartment-book-now{
        width: 100%;
        max-width: 200px;
        margin: auto;
    }
    .div-car-icons{
        justify-content: center;
    }
    .footer{
        height: auto;
    }
    .footer-logo div{
        float: none !important;
        margin-bottom: 10px;
    }
    .comp-tour-travel {
        display: none;
    }
    .footer .widget{
        width: 100%;
    }
    .footer ul{
        display: block !important;
    }
    .line-black {
        width: 215px;
        position: absolute;
        left: -68px;
        top: -10px;
    }

    .details {
        height: 431px;
    }

    .details-car {
        height: 431px;
    }

    .info-tab-new {
        width: 118px;
    }

    .content-tab {
        width: 482px;
        height: 215px;
    }

    .gmap {
        width: 82px;
        height: 400px
    }
}

@media screen and (max-width: 627px) {
    .h4-price-car{
        margin-top: 0px !important;
    }
    .table-car-rent{
        width: 100%;
    }
    .time-div > select{
        width: 100px;
    }
    .line-black {

        width: 136px;
        position: absolute;
        left: -36px;
        top: -10px;
    }

    .info-data {
        display: none;
    }

    /*.details {*/
        /*height: 340px;*/
    /*}*/

    .details-car {
        height: 380px;
    }

    .apartment-name {
        font-size: 20px;

    }

    .address {
        font-size: 12px;
    }

    .title-h2 {
        font-size: 24px;
    }

    .actions {
        left: 32%;

    }

    #car-border-line {
        width: 138px;
        position: absolute;
        left: -36px;
        top: -10px;
    }

    .car-parameter {
        font-size: 11px;
    }

    .content-tab {
        width: 412px;
        height: 265px;
    }

    .gmap {
        width: 412px;
        height: 400px;
    }

}
@media screen and (max-width: 580px) {
    .col-border-group-package{
        border: none;
    }
    #book-block-apartment img{
        height: 850px !important;
        object-fit: cover;
    }
    .search-calendar-choose .apartment-book{
        height: 32%;
    }
}
@media screen and (max-width: 500px) {

    .div-by-tour-create-phone,.textarea-tour-create{
        width: 100%;
    }
    .div-modal-book-package{
        width: 92%;
    }
    .div-apartment-tour-create{
        width: 97%;
    }
    .apartment-search{
        width: 100%;
    }
    .one-fourth {
        width: 100%;
    }
    .details{
        height: auto;
    }
    .time-div select{
        width: 100%;
    }
}

.dropdown-menu{
    overflow: hidden;
}
.owl-height {
    height: 300px;
!important;
}
.accommodation_item hr{
    margin: 5px;
}